---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libSharedCloseAgent.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: __Z5startP9_jvmtiEnvP7JNIEnv_P8_jobject, symObjAddr: 0x0, symBinAddr: 0xB50, symSize: 0xA0 }
  - { offsetInCU: 0x57, offset: 0x57, size: 0x8, addend: 0x0, symName: __ZL8MAIN_CLS, symObjAddr: 0x16FA8, symBinAddr: 0x2020, symSize: 0x0 }
  - { offsetInCU: 0x9A, offset: 0x9A, size: 0x8, addend: 0x0, symName: __ZL9TARGET_ID, symObjAddr: 0x16FB0, symBinAddr: 0x2028, symSize: 0x0 }
  - { offsetInCU: 0xC8, offset: 0xC8, size: 0x8, addend: 0x0, symName: __ZL13EXCEPTION_CLS, symObjAddr: 0x16FB8, symBinAddr: 0x2030, symSize: 0x0 }
  - { offsetInCU: 0x572F, offset: 0x572F, size: 0x8, addend: 0x0, symName: __Z5startP9_jvmtiEnvP7JNIEnv_P8_jobject, symObjAddr: 0x0, symBinAddr: 0xB50, symSize: 0xA0 }
  - { offsetInCU: 0x97C3, offset: 0x97C3, size: 0x8, addend: 0x0, symName: __Z11method_exitP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDh6jvalue, symObjAddr: 0xA0, symBinAddr: 0xBF0, symSize: 0x140 }
  - { offsetInCU: 0x9AAF, offset: 0x9AAF, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_20CallStaticVoidMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x1E0, symBinAddr: 0xD30, symSize: 0xB0 }
  - { offsetInCU: 0x9BCB, offset: 0x9BCB, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x290, symBinAddr: 0xDE0, symSize: 0xBF }
...
